| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bsymop Struct Reference

`#include <symmetry.h>`

## Public Attributes
Vector3< double > | axis
int | order
double | angle
double | shift

## Detailed Description

Definition at line 24 of file symmetry.h.

## Member Data Documentation

## ◆ angle

double Bsymop::angle

Definition at line 27 of file symmetry.h.

## ◆ axis

Vector3<double> Bsymop::axis

Definition at line 25 of file symmetry.h.

## ◆ order

int Bsymop::order

Definition at line 26 of file symmetry.h.

## ◆ shift

double Bsymop::shift

Definition at line 28 of file symmetry.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/symmetry.h